root = true

[*]
end_of_line = lf
charset = utf-8
insert_final_newline = true
trim_trailing_whitespace = true
tab_width = 4

[*.py]
indent_style = space
indent_size = 4

[*.md]
trim_trailing_whitespace = false

[GNUmakefile]
indent_style = tab
